import { __require as r } from "./index-LexicalHashtagPlugin.dev.js";
import { __require as i } from "./index-LexicalHashtagPlugin.prod.js";
var e, a;
function g() {
  return a || (a = 1, e = process.env.NODE_ENV === "development" ? r() : i()), e;
}
export {
  g as __require
};
